# NAME: UnionPay
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/UnionPay/UnionPay.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 16
# TOTAL: 16
payload:
  - DOMAIN-SUFFIX,95516.com
  - DOMAIN-SUFFIX,95516.net
  - DOMAIN-SUFFIX,airepay.net
  - DOMAIN-SUFFIX,chinapay.cn
  - DOMAIN-SUFFIX,chinapay.com
  - DOMAIN-SUFFIX,chinapayhongkong.com
  - DOMAIN-SUFFIX,chinaunionpay.com
  - DOMAIN-SUFFIX,chinaunionpay.com.cn
  - DOMAIN-SUFFIX,chinaunionpay.net
  - DOMAIN-SUFFIX,cup.com.cn
  - DOMAIN-SUFFIX,cup62.cn
  - DOMAIN-SUFFIX,unionpay.com
  - DOMAIN-SUFFIX,unionpay.net
  - DOMAIN-SUFFIX,unionpayintl.cn
  - DOMAIN-SUFFIX,unionpayintl.com
  - DOMAIN-SUFFIX,unionpaysecure.com
